Subject: HELP WANTED - Project Manager

From: [email-masked] (Trumpeter)
Date: 19 Oct 1995 21:29:47 -0400

PROJECT MANAGER - PERFORMANCE CONTRACTING
 
You will install and start-up mechanical and electrical PC projects. You
will also 
plan and schedule work loads, as well as submit project reports. 
Additionally, 
you will write subcontracts for mechanical and electrical contractors. 
 
We require 5+ years of project management experience (BSME/BSEE/BSIE 
preferred) along with a familiarity with energy and environmental
regulations.  
We also require an understanding of performance contracting and mechanical

services, as well as strong interpersonal and communication skills.  An 
understanding of HVAC and electrical equipment is essential, as is
computer 
literacy. 
 
In addition to remarkable growth potential, we offer an excellent salary
and 
benefits package.  For consideration please send your resume and salary 
history to: 
 
Landis & Gyr  
P.O. Box 704 
Pine Brook, NJ  07058 
 
FAX - 201-575-7968 
 
Equal Opportunity Employer M/F/D/V.  Women and minorities are encouraged
to 
apply.